umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ui_codegenstatuspage.h File Reference
`#include <klocalizedstring.h>`
`#include <QtCore/QVariant>`
`#include <QtWidgets/QApplication>`
`#include <QtWidgets/QGridLayout>`
`#include <QtWidgets/QHBoxLayout>`
`#include <QtWidgets/QHeaderView>`
`#include <QtWidgets/QPushButton>`
`#include <QtWidgets/QTabWidget>`
`#include <QtWidgets/QTableWidget>`
`#include <QtWidgets/QTextEdit>`
`#include <QtWidgets/QVBoxLayout>`
`#include <QtWidgets/QWidget>`

Go to the source code of this file.

## Classes
class | Ui_CodeGenStatusPage
class | Ui::CodeGenStatusPage

## Namespaces
namespace | Ui